@font-face {
    font-family: Yekan;
    src: url('font/yekan/yekan.eot');
    src: url('font/yekan/yekan.eot?#iefix') format('yekan-opentype'),
         url('font/yekan/yekan.woff') format('woff'),
         url('font/yekan/yekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
  }

body, p, .thumbnail .caption_list1 strong, .btn1, .tm_navbar .nav li a,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
input, button, select, textarea{
    font-family: 'Yekan', Tahoma, Geneva, Verdana, sans-serif;
}
.row_header {
    margin-bottom: 45px;
    font-family: auto;
    font-weight: bolder;
  }

.row_header a{
    color: white;
  }

.row_header h1{
    padding: 0 10px;
    float: left;
}

.row_header img{
    float: left;
}

.lang-dropdown{
    float: right;
}

.row_4{
    min-height: 500px;
}

.contact-form .coll-1
{
    margin-left: 0;
    margin-right: 10px;
    width: 45%;
}
.contact-form .coll-3
{
    margin-right: 0;
    margin-left: 0;
    width: 49%;
}

.thumbnail .caption_list1 p
{
    color:white;
    font-size: 16px;
}

#contact-form input, #contact-form textarea
{
    color: black;
}
